Bug 116818 - Backwards compatibility is under documented
Backwards compatibility is under documented
Status: CLOSED WONTFIX
Product: Red Hat Web Application Framework
Classification: Retired
Component: documentation (Show other bugs)
nightly
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dennis Gregorovic
Jon Orris
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-02-25 09:41 EST by Steve Etherington
Modified: 2007-04-18 13:03 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-17 11:59:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Steve Etherington 2004-02-25 09:41:25 EST
Description of problem:

On a mailing list I am told:

"To activate backwards compatability you need to do two things:

  * In project.xml add ccmVersion="5x" on the <ccm:project> element.
  * When running the build scripts set the environment variable
  
      export CCM_SCRIPTS_COMPAT=5x"

This does not appear to be in the documentation


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Dennis Gregorovic 2005-03-17 11:59:42 EST
closing old tickets

Note You need to log in before you can comment on or make changes to this bug.